version: '2.3'
services:
  backend:
    build: ./backend
    image: registry.gitlab.com/janstun/intern/weather/backend:develop
    working_dir: /app
    ports:
      - '9000:9000'
    environment:
      APPID: 98d04d54d585e8499ac9d7da4ddd8900
    volumes:
     - ./backend:/app
     
  frontend:
    build: ./frontend
    image: registry.gitlab.com/janstun/intern/weather/frontend:develop
    working_dir: /app
    ports:
      - '80:8000'
    volumes:
     - ./frontend:/app
